
@font-face {font-family: 'square_bold'; src: url('fonts/pfsquaresanspro-bold-webfont.eot'); src: url('fonts/pfsquaresanspro-bold-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/pfsquaresanspro-bold-webfont.woff') format('woff'), url('fonts/pfsquaresanspro-bold-webfont.ttf') format('truetype'), url('fonts/pfsquaresanspro-bold-webfont.svg#pf_square_sans_probold') format('svg'); font-weight: normal; font-style: normal; }
@font-face {font-family: 'square_medium'; src: url('fonts/pfsquaresanspro-medium-webfont.eot'); src: url('fonts/pfsquaresanspro-medium-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/pfsquaresanspro-medium-webfont.woff') format('woff'), url('fonts/pfsquaresanspro-medium-webfont.ttf') format('truetype'), url('fonts/pfsquaresanspro-medium-webfont.svg#pf_square_sans_promedium') format('svg'); font-weight: normal; font-style: normal; }
@font-face {font-family: 'square_regular'; src: url('fonts/pfsquaresanspro-regular-webfont.eot'); src: url('fonts/pfsquaresanspro-regular-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/pfsquaresanspro-regular-webfont.woff') format('woff'), url('fonts/pfsquaresanspro-regular-webfont.ttf') format('truetype'), url('fonts/pfsquaresanspro-regular-webfont.svg#pf_square_sans_proregular') format('svg'); font-weight: normal; font-style: normal; }

a:hover{text-decoration:none}
a img{border:0}

.foto {
float:left;
padding-right:10px;
}

a:link, a:visited {color:#57b7e7; text-decoration:none}
a:hover {color:#136a95; text-decoration:underline}
.blue {color:#069;}
.green {color:#093}

.cfx:before, 
.cfx:after{ content:"";/* 1 */ display:table; /* 2 */}
.cfx:after{ clear:both}
.cfx {*zoom: 1}

.clear {height:1px; clear:both}
.hide {display:none;}
.left {float:left;}
.right {float:right;}
.txtSmall {font-size:0.5em; color:#999}
.titulo {font-size:18px; color:#245593; font-family:'square_bold'; margin:0; text-transform:uppercase;}
.subtitulo { color:#54b64f; font-weight:normal; margin:10px 0; font:17px 'square_medium';}
.subtitulo span{text-transform: uppercase;font-family: 'square_medium'}
.subtitulo_contacto {font-size:1em; color:#393; font-weight:bold; font-family:Verdana, Geneva, sans-serif;padding:0px; margin:0px;}

html {
margin: 0px;
padding: 0px;
height: 100%;
width: 100%;
}
body {
margin: 0px;
padding: 0px;
background-image:url(img/bg.jpg);
background-repeat:repeat;
height: 100%;
width: 100%;
}
a:link {
text-decoration: none;
}
a:visited {
text-decoration: none;
}
a:hover, a:active {
text-decoration: none;
}
img {
border:0px;
}

p {
font-family: 'square_medium';
color: #0f3c5d;
font-size: 14px;
}

.preview {
border:0px;
text-decoration:none;
}

#container
{
margin: auto;
width: 950px;
height: auto;
}

#main
{
width:950px;
background-color:#FFF;
}

#header
{
widht: 950px;
height: 159px;
background-image:url(img/header.jpg)
}

#header h1 { 
margin: 0; 
display:none;

}


/* Menu */
#nav {width: 950px; margin:0px; padding:0px; height:37px; background-color:#b9bab9; }
#nav .top { height: 36px; border-top: 1px solid #fff; font-size: 0; padding: 0px; margin: 0px; letter-spacing: -1px;text-align: center; }
#nav .top > li {position: relative;margin: 0;padding: 0;list-style: none;letter-spacing: normal;float: left;border-right: 1px solid #fff;}

#nav .top > .lk1{width: 130px}
#nav .top > .lk2{width: 180px}
#nav .top > .lk3{width: 135px}
#nav .top > .lk4{width: 140px}
#nav .top > .lk5{width: 248px}
#nav .top > .lk6{width: 112px}

#nav .top > li:hover .sub {display: block;}

#nav .sub{display: none;position: absolute;top: 36px;left: 0;z-index: 19;width: 240px;text-align: center;padding: 0;list-style: none;}
#nav .sub > li {}
#nav .sub > li a{display: block;width: 100%;padding: 0 4px;}

#nav .sub > li a{border-right: none;border-top:1px solid #fff;}


#nav a{color:#fff;background-color: #b9bab9;text-transform: uppercase;padding: 0;width:100%;float: left;font: 16px/39px 'square_bold';margin: 0;height: 36px;}
#nav a:hover{background-color: #2aa6ce;text-decoration: none; }

#position_slider
{
width:690px;
height:265px;
float:left;
margin:28px 0px 0px 20px;
}

#statement
{
padding-left:20px;
width:680px;
height:142px;
float:left;
margin-top:20px;
}

#content 
{
width:690px;
float:left;
background-color:#eaebed;
margin:28px 0px 20px 20px;	

}
.intro
{
width: 218px;
height:150px;
float:left;
padding-left:10px;
border:1px solid #fff;
}


#content h2 {
font-family:Tahoma, Geneva, sans-serif;
color:#336699;
font-size:12px;
font-weight:bold;
}

#content a {
color:#0f4061;
text-decoration:none;
font:14px 'square_bold';
}
#content a:hover {
color:#69C;
text-decoration:none;
}

#content p {
font-family: 'square_regular';
color: #343434;
font-size: 12px;
}

#sidebar 
{
width:233px;
height:310px;
float:right;
}

#facebook , #twitter
{
width: 210px;
float: right;
margin: 0 15px 15px 0;	
}


#footer
{
width:950px;
height:164px;
background-image:url(img/bg_footer.jpg);
background-repeat:repeat-x;
text-align:left;
margin:auto;
}

#nav2
{
width:640px;
height:60px;
padding-top:40px;
padding-left:40px;
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
color:#FFF;
float:left;
}

#nav2 a
{
color:#CCC;
text-decoration:none;
}

#nav2 a:hover
{
color:#FFF;
}

#nav2 ul
{
margin:0px;
padding:0px;
}

#nav2 ul li
{
list-style-type: none;
display: inline;
}

.copyright
{
width:650px;
height:20px;
font-family:Arial, Helvetica, sans-serif;
font-size:9px;
color:#CCC;
padding-top:10px;
}

#social
{
width: 233px;
height: 164px;
float: right;
}

/* -- CONATCT -- */

#content_contact {
	width:910px;
	float:left;	
	padding:20px;
	overflow:hidden;
}

#content_contact #texto{width:534px;overflow:visible; }
#content_contact #imagen{width:340px }

#gmap_wrap{
	border: 2px solid #fff;
	box-shadow: 4px 4px 6px #bbb;
	margin-bottom: 30px;
}

#content_contact h4 {
	font: 14px 'square_bold';
	color: #245593;
	margin: 8px 0 0px;
}

#content_contact form{
	margin-top: 30px;
	position: relative;
}

#content_contact form > div{
	margin-bottom: 10px
}

#content_contact form input[type="text"]{background-color: #bababa; border: none; height: 26px; width: 514px; padding: 0 10px; font: 14px 'square_regular'; color: #fff; }
#content_contact form textarea{background-color: #bababa; border: none; height: 140px; width: 514px;font: 14px 'square_regular'; color: #fff; padding: 10px;  }
#content_contact form input[type="submit"]{ background: transparent url('img/btr_enviar.jpg') no-repeat no-repeat 0 0; border: none; height: 20px; width: 71px; float: right; cursor: pointer;}


#content_contact form .msg{ padding: 10px; background-color: #eee; width: 514px; text-align: center;}

/* -- ABOUT -- */

#content_about {

width:650px;
float:left;	
padding:20px;
overflow:hidden;

}

/* -- CLIENTES -- */

#content_clientes {
width: 100%;
float: left;
padding: 20px 30px 50px;

}

/* -- MEDIA -- */

#content_media {
width: 650px;
float: left;
padding: 20px;
overflow: hidden;
}

#content_media .galeria img{
	border: 2px solid #fff;
	box-shadow: 4px 4px 6px #bbb;
}

#content_media  .newsletter-item{
background: transparent url('img/newsletter.jpg') no-repeat center 0;
height: 60px;
width: 100px;
float: left;
color: #0f4061;
font: 16px 'square_bold';
text-align:center;
padding-top:80px;
margin-top:20px;
}
/* --  COACHING -- */

#content_coaching {
width: 910px;
float: left;
padding: 20px;
}
.space {
border-top:1px dotted #999;
}
#content_coaching ul{
padding-left:15px;
margin:0px;                  
margin-bottom:10px;
}
#content_coaching li{
color: #0f3c5d;
padding-top: 5px;
margin: 0px;
font: 14px 'square_medium';
}

/* --  TEAMBUILDING -- */

#content_teambuilding {	
width:910px;
float:left;	
padding:20px;
}
.space {
border-top:1px dotted #999;
}
#content_teambuilding ul{
padding-left:15px;
margin:0px;
}
#content_teambuilding li{
color: #0f3c5d;
padding-top: 5px;
margin: 0px;
font: 14px 'square_medium';
}

/* --  EVEREST -- */

#content_everest {

width:910px;
float:left;	
padding:20px;
}

/* --  CONFERENCIAS -- */

#content_conferencias {
width: 910px;
float: left;
padding: 20px;
}

/* --  CONSULTORIA -- */

#content_consultoria {
width: 910px;
float: left;
padding: 20px;
}

#content_consultoria ul{
padding-left:15px;
margin:0px;
}
#content_consultoria li{
list-style: url(img/li.gif);
font-family: Arial, Helvetica, sans-serif;
color: #333;
font-size: 12px;
color: #1f2b3b;
padding-top: 5px;
margin: 0px;
}

/* --  WARISATA -- */

#content_warisata {
width: 910px;
float: left;
padding: 20px;
}
#content_warisata .subtitulo{
color: #54b64f;
}
#content_warisata ul{
padding-left:15px;
margin:0px;
}
#content_warisata li{
list-style: url(img/li.gif);
font-family: Arial, Helvetica, sans-serif;
color: #333;
font-size: 12px;
color: #1f2b3b;
padding-top: 5px;
margin: 0px;
}
#texto {
width:570px;
float:left;	
padding-right:15px;
overflow:hidden;
}
#texto2 {
width:300px;
float:right;
padding:0px;
margin:0px;

}
#imagen {	
width:300px;
float:right;
padding-top:10px;	
}
#imagen img {
border: 2px solid #fff;
box-shadow: 4px 4px 6px #bbb;
}

.margin_bottom {
margin-bottom:10px;
}
.margin_right {
margin-right:6px;
}
.padding_bottom {
padding-bottom:10px;
}
.padding_right {
padding-top:8px;
padding-right:8px;
}
.boxes {
width: 210px;
height:120px;
float:left;
}

.about-item{margin-bottom: 10px;}
.about-item .foto{float: left;box-shadow: 4px 4px 6px #bbb;padding: 2px;}

.about-item .more{float: right;margin: 20px 0 0 0}

.about-item .about-info-content{height: 90px; overflow: hidden; }

.about-item-info{float: right;width: 500px;margin-right: 18px;}
.about-item-info h4{ font: 14px 'square_bold'; margin: 0 0 10px;}
.about-item-info h4 span{ font: 14px 'square_medium';}
.about-item-info p{font-size: 13px;margin: 5px 0 0;}

/*
 * jQuery FlexSlider v2.2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */


/* Browser Resets
*********************************/
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}

/* Icon Fonts
*********************************/
/* Font-face Icons */
@font-face {
	font-family: 'flexslider-icon';
	src:url('fonts/flexslider-icon.eot');
	src:url('fonts/flexslider-icon.eot?#iefix') format('embedded-opentype'),
		url('fonts/flexslider-icon.woff') format('woff'),
		url('fonts/flexslider-icon.ttf') format('truetype'),
		url('fonts/flexslider-icon.svg#flexslider-icon') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* FlexSlider Necessary Styles
*********************************/
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}

/* FlexSlider Default Theme
*********************************/
.flexslider { margin: 0; position: relative; -webkit-border-radius: 4px; -moz-border-radius: 4px; -o-border-radius: 4px; border-radius: 4px; zoom: 1; width: 560px; }
.flex-viewport { max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; }
.loading .flex-viewport { max-height: 300px; }
.flexslider .slides { zoom: 1; }
.carousel li { margin-right: 5px; }

/* Direction Nav */
.flex-direction-nav {*height: 0;}
.flex-direction-nav a  { text-decoration:none; display: block; height: 36px; margin: -20px 0 0; position: absolute; z-index: 10; overflow: hidden; cursor: pointer; color: #fff; bottom: -40px; background-color: #54b64f; font: 16px/36px 'square_medium'; padding: 0 10px; }
.flex-direction-nav a:hover{background-color: #267722}
.flex-direction-nav .flex-prev { right: 100px; }
.flex-direction-nav .flex-next { right: 0; }
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover { opacity: 1; }
.flex-direction-nav .flex-disabled { opacity: 0!important; filter:alpha(opacity=0); cursor: default; }


/* Pause/Play */
.flex-pauseplay a { display: block; width: 20px; height: 20px; position: absolute; bottom: 5px; left: 10px; opacity: 0.8; z-index: 10; overflow: hidden; cursor: pointer; color: #000; }
.flex-pauseplay a:before  { font-family: "flexslider-icon"; font-size: 20px; display: inline-block; content: '\f004'; }
.flex-pauseplay a:hover  { opacity: 1; }
.flex-pauseplay a.flex-play:before { content: '\f003'; }

/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: -40px; text-align: center;}
.flex-control-nav li {margin: 0 6px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width: 11px; height: 11px; display: block; background: #666; background: rgba(0,0,0,0.5); cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; -webkit-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); -moz-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); -o-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); box-shadow: inset 0 0 3px rgba(0,0,0,0.3); }
.flex-control-paging li a:hover { background: #333; background: rgba(0,0,0,0.7); }
.flex-control-paging li a.flex-active { background: #000; background: rgba(0,0,0,0.9); cursor: default; }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}

@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev { opacity: 1; left: 10px;}
  .flex-direction-nav .flex-next { opacity: 1; right: 10px;}
}


.cfx:before,
.cfx:after {content: " "; display: table}
.cfx:after {clear: both}
.cfx {*zoom: 1}
.ib{display: -moz-inline-stack!important; display: inline-block!important; zoom: 1!important; *display: inline!important}
{ }